PETSc version 3.15.5
Fix/Edit manual page

# DMMoabGetInterface

Get the MOAB instance used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetInterface(DM dm, moab::Interface **mbiface)

Collective

### Input Parameter

| dm | - The DMMoab object being set

### Output Parameter

| mbiface | - The MOAB instance set on this DMMoab

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages